version: 40.44.1
files:
  - url: YouGile-40.44.1.zip
    sha512: 1F8JZgcNpmMI4Z56dfE0X1q9h3WRzM3FzPrgBpNonMtIaTyNEuHC8kR40dgEwnHGODqR1dnpI/ZBYpf+dDWFPQ==
    size: 126205855
  - url: YouGile-40.44.1.dmg
    sha512: 1LxadGgi8jHWBpAMcZvSKW0iVlRgmyc86e46NalWLDCx5lDrzSPurjsAGSewlkqAVG/M14tozLF1Zab3veTaRA==
    size: 130482441
path: YouGile-40.44.1.zip
sha512: 1F8JZgcNpmMI4Z56dfE0X1q9h3WRzM3FzPrgBpNonMtIaTyNEuHC8kR40dgEwnHGODqR1dnpI/ZBYpf+dDWFPQ==
releaseDate: '2026-04-03T11:32:53.769Z'
